View Issue Details

IDProjectCategoryView StatusLast Update
0032663LazarusIDEpublic2018-04-17 01:22
ReporterAfrican Wild Dog Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.6.4 
Summary0032663: Error in code explorer when using "dotted units"
DescriptionHello,

The code explorer does not display the name of the dotted units correctly. Only the first part of the unit name is displayed (portion before the first period).
TagsNo tags attached.
Fixed in Revisionr56360
LazTarget-
Widgetset
Attached Files

Activities

African Wild Dog

2017-11-08 15:15

reporter  

print_error.png (24,144 bytes)   
print_error.png (24,144 bytes)   

Juha Manninen

2017-11-11 10:31

developer   ~0103997

Fixed, please test.

African Wild Dog

2017-12-10 17:15

reporter   ~0104626

Fix confirmed. Lazarus 1.8

Juha Manninen

2017-12-10 18:17

developer   ~0104628

You can also close the issue.

African Wild Dog

2018-04-17 01:22

reporter   ~0107824

Closed. Thanks!

Issue History

Date Modified Username Field Change
2017-11-08 15:15 African Wild Dog New Issue
2017-11-08 15:15 African Wild Dog File Added: print_error.png
2017-11-11 10:05 Juha Manninen Assigned To => Juha Manninen
2017-11-11 10:05 Juha Manninen Status new => assigned
2017-11-11 10:31 Juha Manninen Fixed in Revision => r56360
2017-11-11 10:31 Juha Manninen LazTarget => -
2017-11-11 10:31 Juha Manninen Note Added: 0103997
2017-11-11 10:31 Juha Manninen Status assigned => resolved
2017-11-11 10:31 Juha Manninen Resolution open => fixed
2017-12-10 17:15 African Wild Dog Note Added: 0104626
2017-12-10 18:17 Juha Manninen Note Added: 0104628
2018-04-17 01:22 African Wild Dog Note Added: 0107824
2018-04-17 01:22 African Wild Dog Status resolved => closed